Bug 811114 - [RFE] sssd does not handle when paging control disabled for openldap
[RFE] sssd does not handle when paging control disabled for openldap
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sssd (Show other bugs)
6.2
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Stephen Gallagher
IDM QE LIST
: FutureFeature, ZStream
Depends On: 728212
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-10 03:43 EDT by RHEL Product and Program Management
Modified: 2013-01-10 23:11 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-19 13:28:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2012-04-10 03:43:43 EDT
This bug has been copied from bug #728212 and has been proposed
to be backported to 6.2 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.